Authorization
bearerAuth AuthorizationBearer <token>
API key issued from the Wacht platform dashboard. Pass as a Bearer token: Authorization: Bearer <api_key>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/ai/composio/apps" \ -H "Content-Type: application/json" \ -d '{ "slug": "string", "auth": { "type": "managed" } }'{ "enabled": true, "use_platform_key": true, "api_key_set": true, "enabled_apps": [ { "slug": "string", "auth_config_id": "string", "display_name": "string", "logo_url": "string", "auth_scheme": "string" } ]}{ "errors": [ { "message": "string", "code": 0 } ]}{ "errors": [ { "message": "string", "code": 0 } ]}{ "errors": [ { "message": "string", "code": 0 } ]}{ "errors": [ { "message": "string", "code": 0 } ]}